Subject: Ticket Assigned - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 04:28:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 

I have been talking to your unsupportive team about my order which has been over a month old. I received a wardrobe which was broken and I’ve spoken to you about this since day one. All I was told is someone will call me to come fix it or replace it. And this was told me over 10 times now but no one even called. I demand someone get back to me on this. This service you’re providing called “customer service” is the worst I’ve ever dealt with in kuwait. Are you guys playing with your customers? 

I want someone to call me asap. 

I want my wardrobes fixed or please return my money back. I will hold this against the company until I am satisfied.  If it means me going to a higher authority then I will. 

Regards 
Mark https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4084248